---
lang: en
title: 'API docs: repository-json-schema.anyscopefilterschema'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/repository-json-schema
permalink: /doc/en/lb4/apidocs.repository-json-schema.anyscopefilterschema.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/repository-json-schema](./repository-json-schema.md) &gt; [AnyScopeFilterSchema](./repository-json-schema.anyscopefilterschema.md)

## AnyScopeFilterSchema variable

**Signature:**

```typescript
AnyScopeFilterSchema: JsonSchema
```

